A {
color : #99CC33; 
text-decoration : underline; 
} 
A:active {
color : #003366; 
text-decoration : underline; 
} 
A:visited {
color : #003366; 
text-decoration : underline; 
} 
A:hover {
color : #003366; 
text-decoration : underline; 
} 
body {
	color: #000000;
	background : black; 
} 

h1, h2, h3, h4, h5 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #669900;
}

h2{
 font-size: 114%;
 color: #99CC66;
}

h3{
 font-size: 100%;
 color: #99CC66;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #99CC66;
}

h5{
 font-size: 100%;
 color: #99CC66;
}